TYPO3 Formhandler Extension Cross Site Scripting Vulnerability

Bugtraq ID: 101935
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 07 2017 12:00AM
Updated: Dec 19 2017 10:00PM
Credit: Till Maas
Vulnerable: Typo3 Formhandler 2.4
Typo3 Formhandler 1.6.1
Typo3 Formhandler 1.6
Typo3 Formhandler 1.4.1
Typo3 Formhandler 1.4
Typo3 Formhandler 2.3.1
Typo3 Formhandler 2.3.0
Typo3 Formhandler 2.0.2
Typo3 Formhandler 1.6.2
Not Vulnerable: Typo3 Formhandler 2.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus